# SOME DESCRIPTIVE TITLE.
# Nick Shaforostoff <shafff@ukr.net>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: ktexteditor_kttsd\n"
"POT-Creation-Date: 2005-02-20 01:26+0100\n"
"PO-Revision-Date: 2005-02-20 15:59+0200\n"
"Last-Translator: Nick Shaforostoff <shafff@ukr.net>\n"
"Language-Team:  <kde-russian@lists.kde.ru>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: katekttsd.cpp:75
msgid "Speak Text"
msgstr "Озвучить текст"

#: katekttsd.cpp:98
msgid "Starting KTTSD Failed"
msgstr "Не удалось запустить KTTSD"

#: katekttsd.cpp:108 katekttsd.cpp:115
msgid "DCOP Call Failed"
msgstr "Вызов DCOP завершился ошибкой"

#: katekttsd.cpp:109
msgid "The DCOP call setText failed."
msgstr "Ошибка вызова DCOP setText."

#: katekttsd.cpp:116
msgid "The DCOP call startText failed."
msgstr "Ошибка вызова DCOP call startText."
